[package]
name = "tpfs_log_event_procmacro"
version = "0.1.14"
authors = ["Transparent Engineers <engineering@tpfs.io>"]
edition = "2018"
repository = "https://gitlab.com/TransparentIncDevelopment/product/libs/tpfs-logging"
license = "MIT OR Apache-2.0"

[lib]
proc-macro = true

[dependencies]
syn = "0.15"
quote = "0.6"
serde_derive = "1.0"
